@charset "utf-8";
/*=========================Reset_start==========================*/
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin: 0; padding: 0;}
html,body{font-family:"Times New Roman", Times, serif; font-size: 14px; text-align: left;}
ul,ol{list-style: none;}
img{border: 0;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse: collapse; border-spacing: 0;}
th,strong,var,em{font-weight: normal; font-style: normal;}
a{text-decoration: none;}
a:link,a:visited,a:hover,a:active{text-decoration:none; border: 0px;} 
a:hover{text-decoration: underline;}
/*==========================Reset_End===========================*/

/*pc端-start*/
	.pc_body{
		width: 640px;
		margin: 0 auto;
	}
/*pc端-end*/

/*移动端-start*/
	/*头部-start*/
		.header{
			height: 7.21rem;
			background: url(./../images/header_bj.jpg) 0 0 no-repeat;
			-webkit-background-size: 100% auto;
			background-size: 100% auto;
			position: relative;
		}
		.header_txt1{
			position: absolute;
			top: 1.09rem;
			left: 2.35rem;
			z-index: 1;
		}
		.header_txt1 img{
			width: 4.05rem;
		}
		.header_txt2{
			position: absolute;
			top: 2.93rem;
			left: 0;
			z-index: 2;
		}
		.header_txt2 img{
			width: 6.40rem;
		}
		.header_txt3{
			padding-top: 4.61rem;
		}
		.header_txt3 img{
			width: 6.40rem;
		}
	/*头部-end*/
	
	/*内容-start*/
		.content{
			margin-top: 0.10rem;
		}
		/*身体力行，缅怀先烈*/
		.box1{
			height: 32.26rem;
			background: url(./../images/box1.jpg) 0 0 no-repeat;
			-webkit-background-size: 100% auto;
			background-size: 100% auto;
		}
		.nei1{
			padding-top: 0.44rem;
		}
		.content_title img{
			width: 100%;
		}
		.content_img{
			margin: 0 auto;
			width: 5.20rem;
		}
		.content_img img{
			width: 100%;
		}

		.content_img1{
			margin-top: 3.83rem;
		}

		.nei2{
			margin-top: 3.57rem;
		}
		.content_img3{
			margin-top: 0.20rem;
		}

		.nei3{
			margin-top: 3.81rem;
		}
		.content_img5{
			margin-top: 0.19rem;
		}

		/*铭记历史 砥砺前行*/
		.box2{
			height: 24.88rem;
			background: url(./../images/box2.jpg) 0 0 no-repeat;
			-webkit-background-size: 100% auto;
			background-size: 100% auto;
		}
		.nei4{
			padding-top: 0.38rem;
		}
		.content_img6{
			margin-top: 3.21rem;
		}
		.nei5{
			margin-top: 3.25rem;
		}
		.content_img8{
			margin-top: 0.20rem;
		}
		.content_img9{
			margin-top: 0.20rem;
		}

		/*崇尚英雄 顽强奋斗*/
		.box3{
			height: 17.29rem;
			background: url(./../images/box3.jpg) 0 0 no-repeat;
			-webkit-background-size: 100% auto;
			background-size: 100% auto;
		}
		.nei6{
			padding-top: 0.36rem;
		}
		.content_img10{
			margin-top: 4.34rem;
		}
		.content_img11{
			margin-top: 0.20rem;
		}
	/*内容-end*/

	/*头部动画*/
	.animate_start .header_txt1{
		-webkit-animation: zoomIn 0.5s 0.3s both;
		-moz-animation: zoomIn 0.5s 0.3s both;
		-ms-animation: zoomIn 0.5s 0.3s both;
		-o-animation: zoomIn 0.5s 0.3s both;
		animation: zoomIn 0.5s 0.3s both;
	}
	.animate_start .header_txt2{
		-webkit-animation: fadeInRight 0.5s 0.6s both;
		-moz-animation: fadeInRight 0.5s 0.6s both;
		-ms-animation: fadeInRight 0.5s 0.6s both;
		-o-animation: fadeInRight 0.5s 0.6s both;
		animation: fadeInRight 0.5s 0.6s both;
	}
	.animate_start .header_txt3{
		-webkit-animation: zoomIn 0.5s 1.0s both;
		-moz-animation: zoomIn 0.5s 1.0s both;
		-ms-animation: zoomIn 0.5s 1.0s both;
		-o-animation: zoomIn 0.5s 1.0s both;
		animation: zoomIn 0.5s 1.0s both;
	}
	/*nei1*/
	.animate_start .content_title{
		-webkit-animation: fadeInDown 0.5s 0.3s both;
		-moz-animation: fadeInDown 0.5s 0.3s both;
		-ms-animation: fadeInDown 0.5s 0.3s both;
		-o-animation: fadeInDown 0.5s 0.3s both;
		animation: fadeInDown 0.5s 0.3s both;
	}
	.animate_start .content_img{
		-webkit-animation: zoomIn 0.5s 0.3s both;
		-moz-animation: zoomIn 0.5s 0.3s both;
		-ms-animation: zoomIn 0.5s 0.3s both;
		-o-animation: zoomIn 0.5s 0.3s both;
		animation: zoomIn 0.5s 0.3s both;
	}
/*移动端-end*/